Skip to content
Pile
Esc
navigateopen⌘Jpreview

List support snippets

GET/workspaces/{organizationId}/support/snippets
Path parameters
organizationIdstringrequired
Responses
200Snippets list
snippetsobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
namestringrequired
textContentstringrequired
markdownContentstring | nullrequired
createdAtstring<date-time>required
updatedAtstring<date-time>required
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/support/snippets"
Response
{
  "snippets": [
    {
      "id": "string",
      "organizationId": "string",
      "name": "string",
      "textContent": "string",
      "markdownContent": "string",
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ]
}